    body {
        color: #444444;
        background-color: #EEEEEE;
        font-family: 'Trebuchet MS', sans-serif;
        /*font-size: 80%*/;
    }
    h1 {}
    h2 { font-size: 1.2em; }
    #page{
        background-color: #FFFFFF;
        width: 80%;
        margin: 24px auto;
        padding: 12px;
    }
    #header{
        padding: 6px ;
        text-align: center;
    }
    #petitioncnt{
        padding: 6px ;
        text-align: center;
    }
    #content {
        padding: 4px 0 24px 0;
    }
    #footer {
        color: #666666;
        background: #f9f9f9;
        padding: 10px 20px;
        border-top: 5px #efefef solid;
        font-size: 0.8em;
        text-align: center;
    }
    #footer a {
        color: #999999;
    }
	
.header { 
  background-color: #b6ce86;
  color: #fff;
}

.petitioncnt { 
  background-color: #7b8469;
  color: #fff;
  text-align: center;
}

.subtitle {
   text-align: left;
   padding: 3px;
   margin-top: 12px;
}

.alert {
    background-color: #ee2d3d;
    color: #fff;
    font-size: larger;
    text-align: left;
    padding: 3px;
    margin-top: 12px;
 }
 
.greytext {
    color: #999999;
    font-style: italic;
}

 .center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
}

.imgLeft {
  display: block;
  float: left;
  width: 50%;
  text-align:center;
}

.imgRight {
  display: block;
  float: right;
  width: 50%;
}

.video {
    position: relative;
    padding-bottom: 56.25%;
}
.video iframe {
    width: 100%;
    height: 100%;
}
.video-layout {
}
#vid-left {
    float: left;
    padding:5px;
    width:33%;
    box-sizing:border-box;
}
#vid-mid {
    float: left;
    padding:5px;
    width:33%;
    box-sizing:border-box;
}
#vid-right {
    float: left;
    padding:5px;
    width:33%;
    box-sizing:border-box;
}

.imageSize {
  max-width:100%;
  max-height:100%;
}

.w-24 {
    width: 1.5rem;
}

.h-24 {
    height: 1.5rem;
}

.btn {
  display: inline-block;
}

input[type=submit] {
    background-color: #83A342;
    color: white;
    padding: 12px 12px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: left;
	margin-top:3px;
}

input[type=text] {
    margin-top: 8px;
}

label {
  padding: 12px 12px 12px 0;
  display: inline-block;
  width: 110px;
  text-align: right;
}

div.menuItem {
    background-color: #83A342;
    color: white;
    padding: 12px 12px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: left;
	margin-top:3px;
	margin-right: 3px;
}

a.menuItem {
    color: white;
	text-decoration: none;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25, .col-75, input[type=submit] {
    width: 100%;
    margin-top: 3px;
  }
  
  input[type=text] {
    margin-top: 0px;
  }
  
  label {
    padding: 12px 12px 12px 0;
    display: inline-block;
    width: 105px;
    text-align: left;
  }
  
  .imgLeft, .imgRight {
  display: block;
  width: 100%;
  }
  
div.menuItem {
    background-color: #83A342;
    color: white;
    padding: 12px 12px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    width: 90%;
	margin-top:3px;
	margin-right: 3px;
}

#vid-left {
    float: none;
	width: 60%;
    padding:5px;
    box-sizing:border-box;
}
#vid-mid {
    float: none;
	width: 60%;
    padding:5px;
    box-sizing:border-box;
}
#vid-right {
    float: none;
	width: 60%;
    padding:5px;
    box-sizing:border-box;
}

}